@media screen and (max-width: 767px){
    


/*** MOBILE Tables
====================================== ***/
table.responsive td{ width: 100% !important; display: table; text-align: center; }


/*** MOBILE Home Categories View
==================================== ***/
body .view-home-categories .views-row{ display: inline-block; width: 47%; margin: 0 1% 0.62em;  vertical-align: top; }




html body.front #main-wrap{  padding-top: 60px; }

body video{  max-width: 100% !important;  width: 400px;height: auto; box-sizing: border-box; }

body .col4{ display: inline-block;  width: 48%;
    margin: 0 0.5% 0.85%; vertical-align: top; box-sizing: border-box; } 

/*** Mobile Header ***/
body #logo { text-align: center; }

/*** Mobile Main Content Area ***/
body #main h1 {
    color: #FFF;
    font-size: 2.5em;
}

body #main h2 {
    color: #FFF;
    font-size: 2.3em;
}

/*** Mobile Custom Buttons 
=============================== ***/
body .button1{ font-size: 1.5em; padding: 1px 4px; line-height: 2em; }

/*** Mobile Footer
================================ ***/
html body #footer-wrap h1 {    font-size: 2.5em !important; }


/*********** MOBILE PAGES *************/
/*** ======================= ***/

/*** Mobile Home page ***/
.front .view-galleries .views-field-title{ display: none; }

.home-galleries h3{ display: none; }

/*** MOBILE Gallery Node Pages ***/
body .field-name-field-gallery-images .field-item{  width: 31%; margin: 0 0.65%; }

/*** MOBILE All Galleries Page
========================================== ***/
body .view-all-galleries .views-row{ display: inline-block; width: 31%; margin: 0 0.65% 1em; vertical-align: top; }
body .view-all-galleries .views-row .views-field-title{ font-size: 1em; font-family: "Open Sans", arial; }
body .view-all-galleries .views-row a{ color: #fff !important;  }
body .view-all-galleries .views-row a:hover{ color: #f2003f !important; }

/*** MOBILE Portfolio Page
========================================== ***/

body .portfolio-galleries div{ display: inline-block; width: 48%; margin: 0 0.65%; vertical-align: top;  }
body .portfolio-galleries div h3 { font-size: 1.3em; color: #fff !important; }

} /**** ----- !!!! END @media screen *****/